Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

Authenticate

Beschreibung

Sometimes it’s a private blog, and that’s all there is to it. If all you want
to do is limit your blog to only registered users, look no further. Simply
install this plugin, and stop worrying.

Installation

  1. Verify that you have PHP5, which is required for this plugin.
  2. Upload wp-authenticate.php to the /wp-content/plugins/ directory
  3. Activate the plugin through the ‚Plugins‘ menu in WordPress

FAQ

Are there any options to set up for this plugin?

No. Simply install the plugin and activate it.

Mitwirkende & Entwickler

„Authenticate“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

Übersetze „Authenticate“ in deine Sprache.

Interessiert an der Entwicklung?

Durchstöbere den Code, sieh dir das SVN Repository an oder abonniere das Entwicklungsprotokoll per RSS.